binary-extensions

> List of binary file extensions

The list is just a JSON file and can be used anywhere.

# Install

$ npm install binary-extensions

# Usage

const binaryExtensions = require('binary-extensions');
console.log(binaryExtensions);
//=> ['3ds', '3g2', …]

# Related

- is-binary-path - Check if a filepath is a binary file
- text-extensions - List of text file extensions

Get professional support for this package with a Tidelift subscription
Tidelift helps make open source sustainable for maintainers while giving companies
assurances about security, maintenance, and licensing for their dependencies.